.banner {
  display: flex;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  padding-top: 24px;
  padding-bottom: 8px;
  overflow: visible;
}
.banner a.hs-button.orange-btn.btn-with-icon.btn-center.after-submit-close {
    margin: 30px auto 0;
}
.banner .banner-oval-structure {
  width: 90%;
  position: absolute;
  top: -60px;
  right: 0;
  z-index: -1;
}
.banner .banner-oval-structure svg {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.banner .banner-image-container {
  display: flex;
  max-width: 280px;
  width: 100%;
  overflow: hidden;
}
.banner .banner-content-inner {
  display: flex;
  flex-wrap: wrap;
}
.banner .banner-content-container {
  display: flex;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
  position: relative;
}

.banner .banner-content-container > svg {
  height: 92px;
  width: 92px;
  position: absolute;
  top: 52px;
  left: -98px;
}

.banner .banner-content-container h1 {
  margin: 0;
  width: 100%;
  padding-bottom: 16px;
  text-align: center;
}
.banner .banner-content-container p {
  margin-bottom: 16px;
  line-height: 1.55;
  text-align: center;
}
.banner .banner-button-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.banner .banner-content-container h2 {
  font-family: Avenir, sans-serif;
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
  color: rgb(117, 117, 117);
  margin-bottom: 32px;
  text-align: center;
}
.banner .banner-button-container .button-item a,
.banner .banner-button-container .button-item button{
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: auto;
  width: 100%;
  background-color: rgb(253, 133, 80);
  border: 2px solid rgb(253, 133, 80);
  border-radius: 50px;
  color: rgb(255, 255, 255);
  font-family: MarkPro;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  position: relative;
  padding: 14px 42px;
  margin: 0px 0px 32px;
  transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
  cursor:pointer;
}
.banner .banner-button-container .button-item .button__Arrow {
  display: none;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  height: 12px;
  width: 12px;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translate(0px, -50%);
  transition: transform 0.3s ease 0s;
}
.banner .banner-button-container .button-item:hover .button__Arrow {
  transform: translate(3px, -50%);
}
.banner .banner-button-container .button-item .button__Arrow svg path {
  fill: rgb(255, 255, 255);
}
.banner .banner-button-container .button-item button:hover,
.banner .banner-button-container .button-item a:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(253, 133, 80);
}
.banner .banner-button-container .button-item button:hover path,
.banner .banner-button-container .button-item a:hover path {
  fill: rgb(253, 133, 80);
}
.banner .banner-content {
  width: 100%;
  position: relative;
}
.banner .banner-button-container .button-item.th-trans a,
.banner .banner-button-container .button-item.th-trans button {
  background-color: rgb(255, 255, 255);
  border: 2px solid rgb(253, 133, 80);
  color: rgb(253, 133, 80);
}

.banner .banner-button-container .button-item.th-trans .button__Arrow svg path {
  fill: rgb(253, 133, 80);
}

.banner .banner-button-container .button-item.th-trans a:hover,
.banner .banner-button-container .button-item.th-trans button:hover {
  background-color: rgb(253, 133, 80);
  color: rgb(255, 255, 255);
}

.banner .banner-button-container .button-item.th-trans :hover .button__Arrow svg path {
  fill: #fff;
}
.banner .banner-content-container p span {
  color: rgb(78, 78, 78);
  font-weight: bold;
}
.banner .banner-rating-container {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-top: 0px;
  width: 100%;
}
.banner .banner-rating-container a {
  display: flex;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}
.banner .banner-rating-container .rating-icon {
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 80px;
  width: 80px;
  background: rgb(255, 255, 255);
  border-radius: 50%;
  overflow: hidden;
  box-shadow: rgb(236 236 236 / 50%) 0px 24px 32px 0px;
  padding: 16px;
  margin-bottom: 8px;
}
.banner .banner-rating-container .rating-icon svg {
  width: 100%;
}
.banner .banner-rating-container .cart-block {
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  padding-left: 12px;
}

.banner .banner-rating-container .cart-block .cart-block__RatingHeader {
  font-family: Avenir, sans-serif;
  font-size: 15px;
  font-weight: 900;
  line-height: 1.6;
  color: rgb(78, 78, 78);
  padding-bottom: 2px;
  transition: color 0.3s ease 0s;
}
.banner .banner-rating-container .cart-block .rating-description {
  color: rgb(135, 135, 135);
  font-family: Avenir;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  margin-bottom: 0px;
}
.banner .banner-rating-container .cart-block .rating-description div {
  display: flex;
}

.banner .banner-rating-container .cart-block .rating-description div span {
  font-weight: 900;
  padding: 0px 4px;
}
.banner .banner-rating-container .cart-block .cart-block__RatingHeader:hover {
  color: rgb(80, 137, 253);
}
.banner .banner-oval-structure:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.banner .banner-image-container .gatsby-image-wrapper {
  width: 100%;
  left: -8%;
  position: relative;
  overflow: hidden;
}

.banner .banner-image-container .gatsby-image-wrapper .gatsby-image-inner {
  width: 100%;
}

.banner .banner-image-container .gatsby-image-wrapper img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
  opacity: 0;
  transition: opacity 500ms ease 0s;
}

.banner .banner-popup-video-wrapper {
  position: fixed;
  z-index: 9999;
  inset: 0px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner .video-open .banner-popup-video-wrapper {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.banner .banner-popup-video-inner {
  background-color: rgb(255, 255, 255);
  width: 100%;
  max-width: 913px;
  position: relative;
  margin: 0px 30px;
  padding-top: 49.25%;
  height: 29vh;
}
.banner .banner-popup-video-inner iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.banner .banner-popup-video-close div {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: -45px;
  right: -15px;
  border: none;
  width: 30px;
  height: 30px;
  background: none;
  cursor: pointer;
}
.banner .banner-popup-video-close div svg {
  fill: white;
}

.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn {
  font-size: 20px;
  line-height: 24px;
  color: #5089fd;
  background: transparent;
  padding: 0;
  border: none;
  border-radius: 0;
  white-space: normal;
  display: flex;
  text-align: left;
}
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn > div {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  height: 12px;
  width: 12px;
  margin-top: 5px;
  margin-right: 10px;
  position: static;
  transition: none;
  transform: none;
}
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn svg path {
  transition: fill 0.3s ease 0s;
  color: #5089fd;
}
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn span {
  transition: color 0.3s ease 0s;
  font-weight: 600;
  color: #5089fd;
  text-align: left;
}
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn:hover svg path {
  color: #fd8550;
}
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn:hover,
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn:hover span {
  color: #fd8550;
}

/* vertical top */
.banner .button-item.th-simple_link a.btn-with-icon.simple_link_btn {
  -webkit-box-align: unset;
  -ms-flex-align: unset;
  align-items: unset;
}


/* Banner popup form start */
.banner .banner-popup-form-wrapper {
  position: fixed;
  z-index: 9999;
  inset: 0px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  overflow-y: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner .banner-popup-form-wrapper.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.banner .banner-popup-form-wrap {
  background-color: rgb(255, 255, 255);
  width: 100%;
  padding: 25px 15px;
}
.banner .banner-popup-form-content p {
  margin-bottom: 32px !important;
  max-width: 100% !important;
  text-align: left !important;
  line-height: 1.6 !important;
}
.banner .banner-popup-form p {
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 32px;
  max-width: 100% !important;
  color: #757575;
  text-align: left !important;
}
.banner .banner-popup-form .hs-richtext {
  margin-bottom: 20px;
}
.banner .banner-popup-form .hs-richtext hr {
  width: 100%;
}
.banner .banner-popup-form input.hs-button.primary.large {
  margin: 0;
}
.banner .banner-popup-form a.banner-close-popup-form {
  margin-bottom: 0 !important;
}
.banner-popup-form .actions {
  padding-top: 14px;
}
.banner .banner-popup-form .field {
  margin-bottom: 17px;
}
.banner .banner-popup-form a.banner-close-popup-form {
  display: flex !important;
  -webkit-box-align: center !important;
  align-items: center !important;
  -webkit-box-pack: center !important;
  justify-content: center !important;
  height: 32px !important;
  width: auto !important;
  background: transparent !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: none !important;
  color: #5089fd !important;
  font-size: 20px !important;
  line-height: 24px !important;
  font-weight: 400 !important;
  vertical-align: middle;
  margin-top: 16px;
}
.banner .banner-popup-form > a.banner-close-popup-form {
  display: none !important;
}
.banner .banner-popup-form-inner {
  transition: height 0.5s ease 0s, max-width 0.5s ease 0s;
  background-color: rgb(255, 255, 255);
  width: 100%;
  max-width: 600px;
  position: relative;
  max-height: -webkit-fill-available;
  overflow-y: auto;
  pointer-events: all;
}
@media (min-width: 768px) {
  .banner .banner-popup-form-wrap {
    padding: 50px;
  }
  .banner .banner-popup-form-inner {
    padding-top: 0px;
    max-height: 90vh;
  }
}
@media (max-width: 767px) {
  .banner .banner-popup-form {
    padding-bottom: 24px;
  }
}
@media (max-width: 575px) {
  .banner .banner-popup-form input.hs-button.primary.large {
    width: 100%;
  }
}
/* banner popup form end */

@media (min-width: 576px){
  .banner {
    padding-top: 80px;
  }
  .banner .banner-image-container {
    max-width: 950px;
  }
  .banner .banner-content-container h1 {
    padding-bottom: 40px;
  }
  .banner .banner-content-container p {
    margin-bottom: 32px;
  }
  .banner .banner-button-container {
    -webkit-box-align: center;
    align-items: center;
  }
  .banner .banner-button-container .button-item button,
  .banner .banner-button-container .button-item a {
    width: auto;
    max-width: 500px;
    white-space: nowrap;
  }
}
@media (min-width: 768px){
  .banner .banner-button-container .button-item .button__Arrow {
    display: flex;
  }
  .banner .banner-rating-container {
    -webkit-box-pack: start;
    justify-content: flex-start;
    width: auto;
  }
  .banner .banner-rating-container a {
    flex-direction: row;
  }
  .banner .banner-rating-container .rating-icon {
    margin-bottom: 0px;
  }
  .banner .banner-rating-container .cart-block .rating-description {
    margin-top: 0px;
  }
  .banner .banner-popup-video-inner {
    height: 55.7vh;
    padding-top: 0px;
  }
}
@media (min-width: 992px){
  .banner {
    flex-direction: row;
    height: 100vh;
    max-height: 777px;
    min-height: 777px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .banner .banner-oval-structure {
    top: 0px;
    width: 50%;
  }
  .banner .banner-image-container {
    position: absolute;
    top: 50%;
    right: 55%;
    width: 55%;
    transform: translate(100%, -50%);
    padding-bottom: 0px;
  }
  .banner .banner-content-container {
    padding-top: 32px;
    align-items: flex-start;
  }
  .banner .banner-content-container h1 {
    text-align: left;
    padding-bottom: 24px;
    max-width: 700px;
  }
  .banner .banner-content-container h2 {
    text-align: left;
  }
  .banner .banner-content-container p {
    text-align: left;
    max-width: 400px;
  }
  .banner .banner-button-container {
    flex-direction: row;
  }
  .banner .banner-button-container .button-item:not(:first-child) a,
  .banner .banner-button-container .button-item:not(:first-child) button {
    margin: 0px 0px 32px 16px;
  }
  .banner .banner-image-container .gatsby-image-wrapper {
    position: static;
  }
}

@media (min-width: 1024px){
  .banner .banner-rating-container a {
    margin-left: 0px;
    margin-right: 42px;
  }
}

@media (min-width: 1200px){
  .banner .banner-oval-structure {
    max-width: 840px;
    max-height: 772px;
  }
  .banner .banner-content-container {
    padding-top: 150px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .banner .banner-rating-container {
    width: 70%;
    justify-content: center;
    margin-top: 0;
  }
  .banner {
    overflow: hidden;
  }
}

@media (max-width:991px){
  .banner .banner-oval-structure {
    right: -9px;
  }
  .banner .banner-image-container .gatsby-image-wrapper {
    left: 6.7%;
  }
  .banner .banner-content-container > * {
    max-width: 100% !important;
  }
  .banner .banner-rating-container {
    margin-bottom: 24px;
  }
}

@media (max-width:767px){
  .banner {
    overflow: hidden;
  }
  .banner .banner-image-container .gatsby-image-wrapper {
    left: 8%;
  }
  .banner .banner-oval-structure {
    right: -6px;
  }
}
@media (max-width: 576px){
  .banner .banner-image-container {
    margin-bottom: 0px;
    margin-top: 64px;
    margin-bottom: 24px;
  }
}

p.subtext__under_buttons{margin-bottom: 12px !important;}